@tailwind base;

h1 {
  @apply text-2xl;
}

h2 {
  @apply text-xl;
}

h3 {
  @apply text-lg;
}

a {
  @apply text-blue-600 underline;
}

@tailwind components;

.btn {
  @apply font-bold py-2 px-4 rounded;
}

.btn-sm {
  @apply px-2 py-1;
}

.btn-xs {
  @apply px-0 py-0;
}

.btn-primary {
  @apply bg-blue-500 text-white;
}

.btn-primary:hover {
  @apply bg-blue-700;
}

.btn-secondary {
  @apply bg-gray-400 text-gray-800;
}

.btn-secondary:hover {
  @apply bg-gray-500;
}

.comment {
  @apply text-gray-800 text-xs;
}

@tailwind utilities;
